Subject: lmbench results for RISC/os

From: [email-masked]
Date: Sun, 18 Oct 1998 11:52:28 +0200

Hi,

if anybody has results of a preferably current lmbench running on a Magnum
4000 and/or Magnum 4000SC under RISC/os then I'd appreciate a copy of the
raw result file.  The comparison of Linux with RISC/os maybe unfair now
that RISC/os is dead for a couple of years but it's still the official
UNIX for these machines, so ...

  Ralf